
Figure - Bug #117887
【IOVDEV-27166】【内部】【VC1】【0072】【台架】【EE环境】【副屏】KL15off情况下，副屏还能亮屏
2023-05-11 18:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：01.00.0095.c103 

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230510  19:53

【前提条件】：KL30 ON，副屏未亮屏

1.  中控连接KL30ON（CAN信号BACM_PowerMode为OFF，所以中控未亮屏）

【实际结果】

中控连接KL30ON，副屏KL15 OFF情况下，副屏亮屏

【期望结果】

KL15 OFF情况下，副屏不亮屏

【车架号】：

【备注】：

log地址：https://ofs.human-horizons.com/#/download/index/S9GuaeCOLI8%3D

视频地址：https://ofs.human-horizons.com/#/download/index/tp3YpNO%2F2%2FE%3D

【影响版本】：副屏：01.00.0095.c103 

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-11 18:05 - CDTS_Test 吴诗雨

日志及视频下载连接：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117887

#2 - 2023-05-12 11:25 - CD TPM-王祥林

- File 飞书20230512-111808.mp4 added

#3 - 2023-05-12 11:32 - CD TPM-王祥林

- Status changed from New to NEED_INFO

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨
请客户确认以下信息：

从复现视频看，在KL30 ON之后，副屏直接亮屏了没有开机动画，并且直接显示设置界面。所以KL30 ON之前副屏控制器并没有关机。

1.请确认之前是不是只把屏幕断电了，没有断副屏控制器的电。

2.请确认复现之前，副屏控制器和屏幕是通过什么方式断电的，直接断KL30还是，断KL15？还是其他方式？

#4 - 2023-05-12 18:44 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

和客户已经沟通，他们只是断了屏幕的电，并没有断控制器的电，所以控制器并不会重新关机和重新开机，屏幕供电后马上显示属于正常行为。

#5 - 2023-05-12 18:45 - CD TPM-王祥林

- Resolution changed from -- to INVALID

#6 - 2023-05-17 11:05 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 11:05 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

副屏上下电需求沟通.png 665 KB 2023-05-11 CDTS_Test 吴诗雨

飞书20230512-111808.mp4 30.3 MB 2023-05-12 CD TPM-王祥林
